BeastTokens API 1.0

BeastTokensAPI for developers easy to use for every lost beast :)

  1. MrAxeTv
    Native Minecraft Version:
    Legacy (< 1.13)
    Tested Minecraft Versions:
    • 1.8
    • 1.9
    • 1.10
    • 1.11
    • 1.12
    • 1.13
    • 1.14
    • 1.15
    • 1.16
    This API will allow your plugin to get integration with the BeastTokens plugin.
    API works for 3.9.5+ version of plugin
    Simply add this jar to your IDE and use the main BeastTokensAPI class.
    This is not a plugin. Don't add this jar to the plugins folder.

    [​IMG]
    Instructions:
    - Add this API jar to your IDE.
    - Add "depend: [BeastTokens]" to your plugin.yml

    use beasttoken api.png
    Plugins using this API:
    - dtlTradersPlus

    Let me know if you want me to add your plugin to list :)

    Report bugs to discord
    Enjoy

    Images

    1. discord-logo-logodownload-download-logotipos-1.png

Recent Reviews

  1. tbi
    tbi
    5/5,
    Version: 1.0
    this was made by a fairly active developer whom has a very unique and needless to say useful tokens plugin... all it really needed was a proper api to easily extend his work to the work of many others out there!

    thanx buddy!
    1. MrAxeTv
      Author's Response
      thank you for nice review